GDB (xrefs)

Public Member Functions | List of all members
gdb_quit_bad_alloc Struct Reference

`#include "common-exceptions.h"`

Inheritance diagram for gdb_quit_bad_alloc:

## Public Member Functions
| gdb_quit_bad_alloc (gdb_exception ex)

## Additional Inherited Members
Public Attributes inherited from gdb_exception
enum return_reason | reason
enum errors | error
const char * | message

## Detailed Description

Definition at line 299 of file common-exceptions.h.

## Constructor & Destructor Documentation

## ◆ gdb_quit_bad_alloc()

gdb_quit_bad_alloc::gdb_quit_bad_alloc | ( | gdb_exception | ex | ) |
| inline explicit

Definition at line 303 of file common-exceptions.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/common-exceptions.h